﻿@import url(http://w2i.wanmei.com/style/w2i_logo.css);
@import url(http://www.wanmei.com/top/css/iframe.css);

/* LOGO的定位 */
#w2i_logo{top:10px;left:25px;}
#transparent_logo{top:10px;left:25px;}

	 
/*页面公用信息*/
html {min-width:1002px;}
body { margin:0; padding:0;font-size:14px;color:#1A695D;background:#ff6600 url(../images/background.jpg) repeat 0 0;font-family:"宋体",Arial, Helvetica, sans-serif;}	
div,img,ul,ol,li ,p{margin:0;padding:0;border:0;list-style:none;}
a {blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());outline:none;}

/*文字链接样式*/
a:link {color:#000000;text-decoration:none; }
a:visited {color:#000000;text-decoration:none; }
a:hover {color:#000000;text-decoration:none; }
.center{text-align:center; clear:both;}
	 	

/*主要内容区*/
#wrapper{width:100%; float:left;background:url(../images/bg.jpg) no-repeat center 0;}
#cont{width:1002px;margin:0 auto; position:relative;}
#header{ width:1002px; float:left;}
#header img,.left img,.right img,.right_con img{ float:left;}

.content{ width:1002px;background:none;float:left}
.left{ width:245px; height:345px;float:left;}
.leftnav{ width:155px; height:345px; float:left;}
.right{ width:757px; background:url(../images/rightrepeat.jpg) repeat-y; float:left;}
.right_con{ width:757px;color:#000; font-size:14px;line-height:26px; background:url(../images/righttop_01.jpg) no-repeat;float:left;}
.right_con p{line-height:26px;}
.right_con .con p img {float:none; vertical-align:bottom;}

.con{ width:702px; color:#000; margin:57px 0 0 15px;_margin:57px 0 0 8px; font-size:14px;line-height:26px; background:url(../images/rig_repeat.jpg) repeat-y; float:left;}
.con1{ width:702px;color:#000; margin:57px 0 0 15px;_margin:57px 0 0 8px; font-size:14px;line-height:26px; background:url(../images/rig_repeat2.jpg) repeat-y; float:left;}
.con p,.con1 p{line-height:26px; margin-left:15px; margin-right:15px;}

.font_1{ color:#330000; font-size:14px; }
.red{color:red}


.right_con .con1 .ul-1{width:200px;padding-left:30px; margin-top:10px;}
.right_con .con1 .ul-1 li{width:99%;float:left;line-height:22px;}
.right_con .con1 .ul-2{width:380px;padding-right:60px;margin-top:10px;}
.right_con .con1 .ul-2 li{width:99%;float:left;line-height:22px;}
.flt{float:left}
.frt{float:right}
.fff{font-size:14px; color:#000; width:680px; margin:50px 0 0 30px; font-weight:bold;}
	